# CMake generated Testfile for 
# Source directory: /wrkdirs/usr/ports/science/gromacs/work/gromacs-4.6.2/include
# Build directory: /wrkdirs/usr/ports/science/gromacs/work/gromacs-4.6.2/include
# 
# This file includes the relevent testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
